There are currently no open bugs.

"postgresql-plproxy" versions published in Ubuntu

Artful (2.7-1ubuntu2): universe/misc
Zesty (2.7-1ubuntu2): universe/misc
Yakkety (2.6-2): universe/misc
Xenial (2.6-2): universe/misc
Vivid (2.5-5): universe/misc
Trusty (2.5-3git1): universe/misc
Precise (2.3-1): universe/misc